@charset "utf-8";
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none;}
h1, h2, h3, h4, h5, h6{font-size:12px;/* font-weight:normal; */}
body>div{margin:0 auto;}
div {text-align:left;}
a img {border:0;}
body { color: #333; text-align: center; font: 12px "宋体";}
ul, ol, li {list-style-type:none;vertical-align:0;}
a {outline-style:none;color:#535353;text-decoration:none;}
a:hover { color: #D40000; text-decoration: none;}
.clear{height:0; overflow:hidden; clear:both;}
.button {display: inline-block;zoom: 1; *display: inline;vertical-align: baseline;margin: 0 2px;outline: none;cursor: pointer;text-align: center;text-decoration: none;font: 14px/100% Arial, Helvetica, sans-serif;padding:0.25em 0.6em 0.3em;text-shadow: 0 1px 1px rgba(0,0,0,.3);-webkit-border-radius: .5em; -moz-border-radius: .5em;border-radius: .5em;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.red {color: #faddde;border: solid 1px #980c10;background: #d81b21;background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#A51715));background: -moz-linear-gradient(top,  #ed1c24,  #A51715);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');}
.red:hover { background: #b61318; background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115)); background: -moz-linear-gradient(top,  #c9151b,  #a11115); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115'); color:#fff;}
.red:active {color: #de898c;background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');}
.cor_bs,.cor_bs:hover{color:#ffffff;}
.keBody{background:url(../images/bodybg.jpg) repeat #333;}
.header{width:100%;height:47px;position:fixed;left:0;top:0;z-index:1111;}
.keTitle{height:47px; line-height:47px; font-size:20px; font-family:'微软雅黑'; color:#FFF; text-align:center; background:#0685b0; font-weight:bold;position:relative;}
.logo{width:47px;height:47px;position:absolute;top:0;left:15px;}
.kePublic{background:#FFF; padding:0px;margin-top:47px;margin-bottom:45px;}
.keTxtP{font-size:16px; color:#ffffff;}
.keUrl{color:#FFF; font-size:30px;}
.keUrl:hover{ text-decoration: underline; color: #FFF;}
.mKeBanner,.mKeBanner div{text-align:center;}
/*应用特效时，以上样式可删除*/
.main_visual{border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{overflow:hidden;position:relative;}
.main_image ul{width:9999px;overflow:hidden;position:absolute;top:0;left:0;}
.main_image li{float:left;width:100%;}
.main_image li span{display:block;width:100%;}
.main_image li span img{width:100%;}
.main_image li a{display:block;width:100%;}

div.flicking_con{position:absolute;right:2px;z-index:999;width:84px;height:21px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px;}
div.flicking_con a.on{background-position:0 -21px;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}

/*******************************************/
.subtitle{ border-top: #0096ff solid 1.5px; background: #fff; line-height: 45px; color: #0195ff; height: 45px;}
.titleleft{font-size: 24px; float: left; padding-left:14px;}
.titleright{font-size: 20px; float: right; margin-top: 5px; padding-right: 10px;}
.titleright a{color: #0195ff;}
.ChmoreBtn,.ChmoreBtn2{margin:15px;height:38px;background:#fff;border:1px solid #e6e6e6;text-align:center;color:#4b555f;font-size:16px;line-height:38px;display:block;font-weight:700;border-radius:4px;}
.Chmoreicon,.Chmoreicon2{background-image:url(../images/moredowm.png);background-repeat:no-repeat;background-size:16px 8px;width:16px;height:8px;display:inline-block;margin:14px 0 0 4px;vertical-align:top;}
nav.navlist{width:100%;position:fixed;left:0;bottom:0;z-index:1112;background:#fff;height:47px;}
.navlist ul{color:#ffffff;display:block;width:100%;height:100%;border-top:1px solid #E1E6EB;z-index:1111;width:100%;font-family:"微软雅黑";background:#0685b0;}

.navlist ul li{color:#ffffff;float: left; font-size: 18px;height:100%;width:33.33%;text-align: center;}
.border_navlist{border-left: #E1E6EB solid 1px;display:block;height:100%;}
.navlist ul li a{color:#ffffff;display:block;width:100%;height:100%;font-size:18px;display:block;height:46px;line-height:46px;}
.navlist ul li a:hover{color:#ffffff;}


.newlist ul li{border-top: #E1E6EB solid 1px; padding-top: 10px; padding-bottom: 10px; font-size: 19px; text-align: left; margin-left: 9px; margin-right: 9px; color: #4b555f; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.newlist ul li a{display: block;}
.hrhr{width:100%;height:2px;background:#0685b0;margin-bottom:10px;}
/*********************************************/
.subnavlist{width:100%;background:#000000;position:fixed;left:0;z-index:1;display:none;}
.subnavlist ul{padding:10px 10px;}
.subnavlist>ul>li{width:100%;border-radius:25px;border:1px solid #FFFFFF;text-align:center;margin-bottom:5px;}
.subnavlist>ul>li>a{color:#FFFFFF;font-size:16px;font-weight:bold;}
.subnavlist ul li ul{padding:0 10px;display:none;}
.subnavlist ul li ul li{width:100%;border-top:1px solid #FFFFFF;}
.subnavlist ul li ul li a{color:#FFFFFF;width:100%;display:block;}

.copyright{text-align: center; font-size: 14px; padding-bottom: 28px;}
.list_close{width:90%;background:#0685b0;display:block;margin:0 auto;border-radius:15px;position:absolute;bottom:20px;left:5%;text-align:center;font-size:18px;font-weight:bold;color:#FFFFFF;}
.wenzhangblock{font-family:'微软雅黑';padding:14px;}
.wenzhangblock h1{font-size: 22px;text-align: center;}
.wenzhangblock p,.wenzhangblock p span,.wenzhangblock p.vsbcontent_start{margin-top:14px;margin-bottom:14px;font-size: 16px!important;text-indent: 2em!important;}
.wenzhangblock p.news_source{text-indent:0!important;}
.wenzhangblock div{font-size:16px;}